{
    "realm": "radar",
    "auth-server-url": "https://keycloak-radar.natagw.my.id/",
    "ssl-required": "external",
    "resource": "fg-radar",
    "verify-token-audience": true,
    "credentials": {
        "secret": "t6qZPIqOuukAsZWDLyi9CMHFE9mva4cs"
    },
    "confidential-port": 0,
    "policy-enforcer": {
        "credentials": {}
    }
}